#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.11.2
visibility:           public
id:                   yaml-0.11.11.2-LtiTYrNDylj7TWMPqBK9Pv
key:                  yaml-0.11.11.2-LtiTYrNDylj7TWMPqBK9Pv
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  f13f09efce1d50e41508a7dd1e5349a9
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yaml-0.11.11.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yaml-0.11.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yaml
hs-libraries:         HSyaml-0.11.11.2-LtiTYrNDylj7TWMPqBK9Pv
depends:
    aeson-2.1.2.1-6XFTXjQ9GpwJ6uhnUTgLrL
    attoparsec-0.14.4-1M1n8YdfkSD2dpxSRpnjx3 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-8eX7negIOqP1zkSatjHRZu
    containers-0.6.4.1 directory-1.3.6.2 filepath-1.4.2.1
    libyaml-0.1.2-GNYmphCnvwK8P0mXav0pj mtl-2.2.2
    resourcet-1.2.6-AeZVCekc3Aa2lh5QtFYw2A
    scientific-0.3.7.0-FToJS1baUHx1heqLCFYJB4 template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-7C3Yekxc99DDcdTMXHHf3j
    vector-0.13.0.0-L3Cg7AoCSDV1qBkWOMlx9q

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

